@import url(css.css);

span {font-weight: bold;
}
.imgpudoris img { width:400px;
    height:232px;
}
.divpudoris{  width:700px;
    height:290px;
}
.imgpudoris{ position: absolute;
    margin-left: 150px;
    margin-top: 10px;
	width:400px;
    height:225px;
}
.pohled{ position: absolute;
    margin-left: 525px;
    margin-top: 40px;
}
.pohled1{ position: absolute;
    margin-left: 525px;
    margin-top: 190px;
}
.pohled2{ position: absolute;
    margin-left: 113px;
    margin-top: 190px;
}
.divpudoris p {  font-size: 3mm;
    font-family: Arial;
	font-weight: 900;
}
td{ text-align: center;
}
table{ margin-top: 8mm;
    width: 700px;
    text-align: center;
}
img { width:200px;
    height:150px;
}
.cenik tr td{ text-align: left;
    width: 50%;
}
table.cenik { margin-top: 2mm;
    margin-left: 5%;
    width:85%;	
}


